Mobileread
PW3 My PW3 auto updated and it seems hotfix 1.15.N is not working on 5.11.2 anymore?
#1  hainh 07-16-2019, 06:43 AM
Hi,

I need my kindle jailbroken... again.

TLDR; Is hotfix 1.15.N not working in kindle 5.11.2? If it still works, how?

Full; I'm losing my mind today. Some days ago which I don't remember, I turned on wifi to sync a book from kindle email then forgot to turn it off. And long time ago I somehow accidentally deleted those 'prevent updating' things on the kindle hard drive. So now my kindle is at its 5.11.2 version (magically). I looked through my computer folders then copy the old (but glory) hotfix that I used every time to recover the jailbreak to kindle's root directory. Turned to my kindle it told me:

Code
Update ErrorAn invalid update file has been loaded on your
device. Please go to
www.amazon.com/devicesupport to access the
Kindle Software Update page or to contact
Kindle Customer Service for assistance.
and the file was deleted.

That's all what I did to my kindle.
Reply 

#2  PoP 07-16-2019, 06:54 AM
I had the same problem (discussed from here and resolved ). Download the most recent hotfix, this worked for me.
Reply 

#3  hainh 07-16-2019, 07:28 AM
Oh well, thank you. I should've checked it first. I'm try to install the hotfix, guessing reinstall everything.
Have a good day!
Reply 

#4  hius07 07-16-2019, 07:37 AM
Quote hainh
I'm try to install the hotfix
Have you succeeded?
We have more failure reports with the latest hotfix.
Reply 

#5  NiLuJe 07-16-2019, 08:25 AM
5.11.x should be okay. Jury's still out on 5.12.x until I get some logs, but it appears to be more evil at a glance.
Reply 

#6  hainh 07-16-2019, 10:30 AM
Quote hius07
Have you succeeded?
We have more failure reports with the latest hotfix.
It did show a success update but the previous KUAL installed not worked. I'm reading all again on how to install these things.
Reply 

#7  NiLuJe 07-16-2019, 10:53 AM
That's perfectly normal. A FW update basically throws you back to a post-hotfix state. You basically have to reinstall anything that came in a .bin except for the bridge/hotfix itself .

You only ever need to reinstall the hotfix/bridge in case yours is something like three years old. Or you want to make extra sure it's got its claws in before doing a factory reset.
Reply 

#8  hainh 07-17-2019, 03:32 AM
Luckily my kindle has my favorite screen savers now.
Though reinstalling process took quite some time for me.
Now Im trying install python to see if cover works.
Thank you!
---
It works fine.
Reply 

Today's Posts | Search this Thread | Login | Register